@charset "utf-8";
/* CSS Document */
#contents p.p2 {text-indent:0 !important;}

ol.list1.pt2 li,
ol.list4.pt2 li {
	padding-left: 3em;
    text-indent: -3em;
}
.win {
	background:url(/common/img/common/IconTargetBlank.gif) no-repeat right center;
	padding-right:1.3em;
	
}
.pdf {
	background:url(/common/img/common/IconPdfFile.gif) no-repeat right center;
	padding-right:1.5em;
}



.block_skip a {
	background:url(/common/img/common/ArrowMark1.gif) no-repeat left center;
	padding-left:18px;
}

.link_arrow,
#footer .nav li a,
#panav a {
	background:url(/common/img/common/ArrowMark3.gif) no-repeat left center;
	padding-left:20px;
}
.outlink {
	background:url(/common/img/common/ArrowMark4.gif) no-repeat left center;
	padding-left:35px;
}

.logo {
	width:450px;
}



.one {
	text-align:center;
	margin-bottom:15px;
	
	
}
.one > div {max-width:100%;display:inline-block;}
.one .imageLeft {float:left;}
.one .imageRight {float:right;}

.one img {
	max-width:100%;
}
.caption {text-align:center;}

.two {
	margin-bottom:15px;
}
.two div {
	float:left;
	text-align:center;
	width:48%;
}
.two div:last-child {
	float:right;
}
.two div img {
	max-width:100%;
}
.table {
	margin-bottom:10px;
}
.table1, .table2, .table3, .table4 {
	margin-bottom:5px;
}
.left.p_block {
	margin-right:10px;
}
.txt_center {text-align:center;}
.w390px {
	width:390px;
}
.w230px {
	width:230px;
}

.w230px img {
	max-width:100%;
}

.two:before,
.two:after {content:"";display:table;}
.two:after {clear:both;}
.two {zoom:1;}

#panav li a {
	white-space:nowrap;
}

.column {display:table;width:100%;}
.column > div {display:table-cell;vertical-align:top;}
#contents .column > div .p2:first-child {margin-top:0;}
.column > div > img {display:block;margin:0 auto;}

.list_caption a,
.list_caption span {
	font-weight:bold;
}

.list2 > li.active > a,
.list2 > li > ul > li.active > a {
	color:#e00065;
	text-decoration:none;
}

.list3 > li {background:url(/common/img/common/ArrowMark3.gif) no-repeat left .3em !important;padding-left:20px !important;display:inline-block;margin-right:1em;vertical-align:top;}
.list4 > li {background:url(/common/img/common/DiscMark.gif) no-repeat left .7em;padding-left:10px;display:inline-block;margin-right:1em;}
.list5 > li {background:url(/common/img/common/ArrowMark4.gif) no-repeat left .2em;display:inline-block;margin-right:1em;padding-left:35px;}
.list6 > li {background:url(/common/img/common/ArrowMark4.gif) no-repeat left .2em;padding-left:35px;margin-bottom:10px;}

#contents h2 {margin-top:15px;}


/* =====================================================

   			◆◆全ページ　レスポンシブ設定◆◆
				
======================================================== */
.cf:before,.cf:after {content:"";display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}

#nav,
#menu_open {
	display:none;
}




.nav.r3 li a {
	background:url(/common/img/common/ArrowMark2.gif) no-repeat 8px center;
	margin-right:.4em;
	padding-left:23px;
	border-left:solid 1px #fff;
	
}
.nav.r3 li:first-child a {
	border:none;
}
.nav.en li a {
	padding-left:14px;
	border:0;
	background-position:left center;
}


#main_visual img {
	width:100%;
}
#main_visual #title {
	width:100%;
	height:130px;
	white-space:nowrap;
	text-indent:120%;
	overflow:hidden;
}
#location #main_visual #title {
	background:url(/common/img/common/MainVisualLocation.gif) no-repeat left top;
}
#disability #main_visual #title {
	background:url(/common/img/common/MainVisualDisability.gif) no-repeat left top;
}
#elderly #main_visual #title {
	background:url(/common/img/common/MainVisualElderly.gif) no-repeat left top;
}
#jeed #main_visual #title {
	background:url(/common/img/common/MainVisualJeed.gif) no-repeat left top;
}
#js #main_visual #title {
	background:url(/common/img/common/MainvisualJs.gif) no-repeat left top;
}

#header .nav {margin:0;}
#header .nav.en {float:right;}

#right_col .box1 .wrapper {
	border: 2px solid #006ae0;
	padding:15px 8px;
}
#right_col .box1,
#right_col .box1 .end {
	padding-top:0;
	background:none;
}


#glnav li#gl1 {
	width:152px;
	height:70px;
}
#glnav li#gl2 {
	width:154px;
	height:70px;
}
#glnav li#gl3 {
	width:137px;
	height:70px;
}
#glnav li#gl4 {
	width:136px;
	height:70px;
}
#glnav li#gl5 {
	width:173px;
	height:70px;
}
#glnav li#gl6 {
	width:168px;
	height:70px;
}

#glnav li a {
	display:block;
	width:100%;
	height:100%;
	white-space:nowrap;
	text-indent:120%;
	overflow:hidden;
}
#glnav li#gl1 a {
	background:url(/common/img/common/GNavi1.gif) no-repeat left top;
}
#glnav li#gl2 a {
	background:url(/common/img/common/GNavi2.gif) no-repeat left top;
}
#glnav li#gl3 a {
	background:url(/common/img/common/GNavi3.gif) no-repeat left top;
}
#glnav li#gl4 a {
	background:url(/common/img/common/GNavi4.gif) no-repeat left top;
}
#glnav li#gl5 a {
	background:url(/common/img/common/GNavi5.gif) no-repeat left top;
}
#glnav li#gl6 a {
	background:url(/common/img/common/GNavi6.gif) no-repeat left top;
}
#glnav li#gl1 a:hover,
#glnav li#gl1 a.active,
#glnav li#gl1 a.current {
	background:url(/common/img/common/GNaviSelect1.gif) no-repeat left top;
}
#glnav li#gl2 a:hover,
#glnav li#gl2 a.active,
#glnav li#gl2 a.current {
	background:url(/common/img/common/GNaviSelect2.gif) no-repeat left top;
}
#glnav li#gl3 a:hover,
#glnav li#gl3 a.active,
#glnav li#gl3 a.current {
	background:url(/common/img/common/GNaviSelect3.gif) no-repeat left top;
}
#glnav li#gl4 a:hover,
#glnav li#gl4 a.active,
#glnav li#gl4 a.current {
	background:url(/common/img/common/GNaviSelect4.gif) no-repeat left top;
}
#glnav li#gl5 a:hover,
#glnav li#gl5 a.active,
#glnav li#gl5 a.current {
	background:url(/common/img/common/GNaviSelect5.gif) no-repeat left top;
}
#glnav li#gl6 a:hover,
#glnav li#gl6 a.active,
#glnav li#gl6 a.current {
	background:url(/common/img/common/GNaviSelect6.gif) no-repeat left top;
}

#footer .nav {
	text-align:center;
}


/* for youtube iframe */

.youtube {
  position: relative;
  width: 100%;
  max-width: 650px;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



/* カバー:
--------------------------------------------*/
.m_left,
.m_right {
	width:46%;
	margin-bottom:20px;
}
.m_left {
	float:left;
	clear:both;
}
.m_right {
	float:right;
}

/* 角○
--------------------------------------------*/
.corner,
.r1,
#right_col .box1 .wrapper,
.section h2,
#contents h2,
.box3 .w45per,
#mokuji h2,
#contents #business h2,
#contents #mokuji h2,
#news h2 {
	border-radius:10px;
}

.r2,
#news.tab_news h2 {
	border-radius:10px 10px 0 0;
	overflow:hidden;
}
.r3 {
	border-radius:0 0 10px 10px;
}

#footer address a,
.category,
#right_col dt {
	border-radius:3px;
	position:relative;
}

#contents .box1 h2,
#contents .box2 h2,
#contents .box3 h2 {
	border-radius:0;
}

.table table {margin-bottom: 5px;border-collapse: collapse;}
.table table th,
.table table td {border:1px solid #d7e1f7;padding:7px 10px 6px;}
.table table th {background:#edf3ff;color:#333}

.w140 {width:140px !important;}
.w80 {width:80px !important;}

#news .list li span.cate1 {background: #fbdaf9;}
#news .list li span.cate2 {background: #fdf5c6;}
#news .list li span.cate3 {background: #c9f3df;}
#news .list li span.cate4 {background: #c7c4ff;}

#news .list li.cate_k span.category {background: #fdf5c6;color:black;}
#news .list li.cate_s span.category {background: #fbdaf9;color:black;}
#news .list li.cate_n span.category {background: #c9f3df;color:black;}
#news .list li.cate_o span.category {background: #c7c4ff;color:black;}


@media screen and (max-width:940px){
.logo {
	width:446px;
}	

#outline{
	width:100%;
}

#contents,
#right_col,
#index #right_col {
	width:96%;
	margin:0 auto;
	float:none;
}
	
.box1 {
	float:left;
}

#header .logo {
	margin-top:0;
	margin-left:10px;
}
#header .logo img {
	margin-top:44px;
}

#header .left {
	width:100%;
}

/* ヘッダー:
--------------------------------------------*/
#header .nav {
	padding:3px 5px;
}
.nav.r3 {
	position:absolute;
	top:0;
	right:100px;
}
.nav.r3.en {
	position:absolute;
	top:0;
	right:0;
}
.nav.r3 li a:after {
	margin-left:0;
}

#header .right {
	width:96%;
	margin:0 auto;
	float:none;
position: static;
}
#right_btn {
	float:left;
	margin-bottom:20px;
}
#font_size .title {
	display:inline-block;
}

#header .search {
	float:right;
	width:207px;
	margin-top:-3px;
margin-bottom: 10px;
}
#header .search .title {
	display:block;
	width:6.5em;
}
#header .search input[type = "submit"] {
	display:block;
}
#header .search form div {
	width:206px;
	display:inline-block;
}
#header .search .txt {
	float:left;
}

#glnav #gl4 {
	clear:both;
}
#glnav {
	display:table;
	width:100%;
	border-top:solid 2px #016ae0;
	border-bottom:solid 2px #016ae0;
	padding:2px 0 0 0;
	background:#f2f8fd;
}
#glnav ul {
	border-top:solid 2px #fff;
	border-bottom:solid 2px #fff;
}
#glnav li {
	width:33.333% !important;
	height:60px !important;
	display:table-cell;
	padding:0 0 8px 0;
	border-bottom:solid 1px #016ae0;
	background:url(/common/img/common/GNaviLine.gif) no-repeat right center;
}
#glnav li#gl3,
#glnav li#gl6 {
	background:none;
}
#glnav li#gl4,
#glnav li#gl5,
#glnav li#gl6 {
	border-bottom:none;
}
#glnav li a {
	width:80%;
	height:48px;
	text-align:center;
	margin:10px auto;
	color:#016ae0;
	font-weight:bold;
	background-image:none !important;
	text-indent:0 !important;
	border-radius:5px;
	text-decoration:none;
	line-height:1.2em;
}
#glnav li a:hover,
#glnav li a.active {
	background:#016ae0 !important;
	color:#fff;
}
#glnav li a span {
	display:block;
}
#glnav li#gl1 a span,
#glnav li#gl2 a span,
#glnav li#gl6 a span {
	margin-top:13px;
}
#glnav li#gl3 a span,
#glnav li#gl4 a span,
#glnav li#gl5 a span {
	margin-top:4px;
}
#footer .nav li {
	display:inline-block;
	white-space:nowrap;
	margin-bottom:1em;
}

/* トップページ:
--------------------------------------------*/


#change_bnr2 {
	width:100%;
}

#change_bnr2 {
	background:none;
	border-top:2px solid #006ae0;
	border-bottom:2px solid #006ae0;
	height:auto;
	margin-bottom:20px;
	padding-top:0;
}

#change_bnr2 ul.bnr {
	text-align:center;
	display:block;
	position:static;
	margin:3px 0;
	padding:27px 0 20px;
	background:#f4f8fd;
}

#change_bnr2 ul.bnr li {
	display:inline-block;
	margin-bottom:7px;
}

.btn {
	display:none;
}

#news .tab_menu {
	text-align:center;
	height:45px;
}
#news .tab_menu h2 {
	display:inline-block;
	float:none;
}

#business .left,
#business .right {
	width:46%;	
}

#business div:nth-child(even) {
	float:left !important;
}
#business div:nth-child(odd) {
	float:right !important;
}




#news .tab_menu {
	padding:0;
	height:47px;
}

#news .tab_menu h2 {
	width:30%;
	max-width:200px;
	border-top: 2px solid #006ae0;
	border-right: 2px solid #006ae0;
	border-left: 2px solid #006ae0;
	overflow:hidden;
	margin:1px 0 0 0;
	
}
#news .tab_menu h2 a {
	background:none;
	margin:0;
	float:none;
	width:100%;
}
#news .tab_menu h2 a.on,
#news .tab_menu h2 a:hover {
	background:#fff;
	margin:0;
}
#news .tab_menu h2 a span {
	border:none;
	margin-top:0;
	padding:10px 0 10px 0;
}
#news .tab_menu h2 a.on span,
#news .tab_menu h2 a:hover span {
	color:#006ae0;
}



#footer .nav {
	text-align:center;
}


/* カバーページ:
--------------------------------------------*/
.section {
	width:96%;
	margin:0 auto 20px;
}

#contents,
#clm1 #contents {
	width:96%;
}
#mokuji div.left,
#mokuji div.right,
#clm1 #mokuji div.left,
#clm1 #mokuji div.right {
	width:96%;
	margin:0 auto;
	float:none;
	clear:both;
}
#right_col .box1 {
	width:48.7%;
	float:right;
}

#clm1 .table1,
#clm1 .table2,
#clm1 .table3 {
	width:96%;
	margin:15px auto;
}

#shibu_header {
	width:96%;
	height:auto;
	margin:0 auto 20px;
}

#shibu_header img {
	width:100%;
	height:auto;
}
.box1 .w230px {
	display:block;
	width:90%;
	margin:0 auto;
	height:auto;
}
#right_col .box1 .list2 {
	padding:0;
}

ul.list1.none > li,
ul.list2.none > li {
	background-image:none !important;
}

ul.list1 > li {
	border-bottom:solid 1px #c2c1c7;
}
ul.list1 li a,
ul.list1 li span {
	display:block;
	margin:1em  0 ;
}

ul.list2 > li {
	background:url(/common/img/common/SpLinkArrow.png) no-repeat 95% center;
	background-size:8px auto;
	margin:0;
	padding:0;
	border-bottom:solid 1px #c2c1c7;
}
ul.list2 > li.active {
	background:none !important;
}

ul.list2 li span {
	display:block;
	background:url(/common/img/common/ArrowMark3.gif) no-repeat 10px center;
	padding:1em 2.5em 1em 2em;
	text-decoration:none;
}
ul.list2 li:last-child {
	border-bottom:0;
}

.list2 > li > ul > li {
	background:url(/common/img/common/SpLinkArrow.png) no-repeat 95% center !important;
	background-size:8px auto !important;
}
.list2 > li > ul > li > a {
	background:none !important;
}
#right_col .list2 li a {
	display:block;
	background:url(/common/img/common/ArrowMark3.gif) no-repeat 10px center;
	padding:1em 2.5em 1em 2em;
	text-decoration:none;
}


/* レギュレーション:
--------------------------------------------*/
.w230px,
.w390px {
	width:auto;
}

.left,
.right {
	float:none;
	margin:0 auto;
}
.table {
	width:100%;
	overflow:scroll;
}
#contents .table table {
	width:920px;
}
.table:before {
	content:"横向きにスクロールしてご覧ください。";
	color:#e00065;
	font-weight:bold;
	font-size:.8em;
}
img.left {
	float:left;
}
img.right {
	float:right;
}
#header .block_skip {
	display:none;
}


}
@media screen and (max-width:480px){
#main_visual #title {
	background:none !important;
	height:auto;
	white-space:normal;
	text-indent:0;
	line-height:1em;
	margin:17px 5%;
	padding:0 5%;
	width:77%;
	color:#006ae0;
	border-left:solid 5px #006ae0;
}

.nav.r3 li a:after {display:none;}
.nav.r3 li a {border-left:none;}

#header {
	height:57px;
	border-bottom:solid 2px #016ae0;
}
#header .logo {
	margin-top:14px;
}

#header .left {
	width:100%;
}

#header .logo {
	margin-top:0;
	width:225px;
}
#header .logo img {
	width:100%;
	height:auto;
	margin-top:13px;
}

#nav {
	background:#387ebb;
}
#nav #glnav ul,
#nav .right .nav.r3 {
	width:100%;
	padding:0;
}
#nav #glnav ul {
	border:none;
}
#nav #glnav ul li,
#nav .right .nav.r3 li,
#home {
	display:block;
	background:#0055a0 url(/common/img/common/NaviArrow.png) no-repeat 95% center;
	background-size:7px 12px;
	padding:0;
	width:100% !important;
	height:auto !important;
	float:none;
	border-bottom:solid 1px #387ebb;
}
#nav #glnav ul li a,
#nav .right .nav.r3 li a,
#home a  {
	display:block;
	background:url(/common/img/common/NaviListArrow.png) no-repeat 25px center !important;
	background-size:14px 14px !important;
	border-radius:none;
	color:#fff;
	font-weight:normal;
	height:auto;
	margin:0;
	text-indent:3em !important;
	padding:0.8em 0;
	text-align:left;
	text-decoration:none;
}
#nav #glnav ul li a span {
	display:inline;
	margin:0;
}

#nav .right {
	float:none;
}
#nav .right .nav.r3,
#nav .right .nav.r3.en {
	position:static;
	height:auto;
}
#nav .right .nav.r3 img,
#nav .right .nav.r3.en img {
	display:none;
}
#nav .right .nav.r3 li a {
	background:url(/common/img/common/NaviListArrow.png) no-repeat 30px center !important;
	background-size:9px 9px !important;
	font-size:.9em;
	text-decoration:none;
}
#font_size {
	display:none;
}
#nav #bk_color,
#right_btn,
.search,
#close {
	width:100%;
	color:#fff;
	background:#0055a0;
	padding:0;
	float:none;
	text-align:left;
	
}
#nav #bk_color ul:before,#right_btn #bk_color ul:before,
#nav #bk_color ul:after,#right_btn #bk_color ul:after {content:"";display:table;}
#nav #bk_color ul:after,#right_btn #bk_color ul:after {clear:both;}
#nav #bk_color ul,#right_btn #bk_color ul {zoom:1;}
#nav #bk_color,
#right_btn #bk_color,
.search {
	padding:.6em 0 .8em 0;
	display:block;
	text-align:left;
}
#nav #bk_color ul,
#right_btn #bk_color ul {
	width:260px;
	margin:0 auto;
	
}
#nav #bk_color li,
#right_btn #bk_color li {
	width:60px;
	height:60px;
	float:left;
	margin-left:40px;
}
#nav #bk_color li:first-child,
#right_btn #bk_color li:first-child {
	margin-left:0;
}
#nav #bk_color li a,
#right_btn #bk_color li a {
	display:block;
	width:100%;
	height:100%;
}
#nav #bk_color li a img,
#right_btn #bk_color li a img {
	display:none;
}
#nav #bk_color li:nth-child(1) a,
#right_btn #bk_color li:nth-child(1) a {
	background:url(/common/img/common/BgColorWhiteJpg.jpg) no-repeat left top;
	background-size:60px auto;
}
#nav #bk_color li:nth-child(2) a,
#right_btn #bk_color li:nth-child(2)  a{
	background:url(/common/img/common/BgColorBlueJpg.jpg) no-repeat left top;
	background-size:60px auto;
}
#nav #bk_color li:nth-child(3) a,
#right_btn #bk_color li:nth-child(3) a {
	background:url(/common/img/common/BgColorBlackJpg.jpg) no-repeat left top;
	background-size:60px auto;
}
#nav #bk_color span,
#right_btn #bk_color span,
.search span {
	display:block;
	text-indent:2.5em;
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:.6em;
}
.search input.txt {
	display:block !important;
	width:256px !important;
	height:28px !important;
	border:solid 1px #ccc !important;
	margin:0 auto 40px !important;
}
.search div {
	width:262px;
	margin:0 auto;
}
.search input.btn {
	display:block;
	width:80px;
	height:40px;
	background:url(/common/img/common/SearchButton.jpg) no-repeat left top;
	background-size:80px auto;
	border:none;
	white-space:nowrap;
	text-indent:120%;
	overflow:hidden;
	float:right;
}
.search .title {
	width:auto;
}
#close a {
	display:block;
	width:248px;
	margin:0 auto;
	color:#fff;
	border:solid 2px #fff;
	background:url(/common/img/common/CloseButton.png) no-repeat 95% center;
	background-size:13px auto;
	text-decoration:none;
	text-align:center; 
	font-size:1.1em;
	font-weight:bold;
	padding:.3em;
}
#close {
	padding:70px 0;
}
#glnav {
	border:none;
	padding:0;
	background:none;
}
#menu_open {
	display:block;
	width:60px;
	height:57px;
	background:#016ae0 url(/common/img/common/MenuOpen.jpg) no-repeat center center;
	background-size:30px auto;
	position:absolute;
	top:0;
	right:0;
	white-space:nowrap;
	text-indent:120%;
	overflow:hidden;
	/*margin-top:5px;
	margin-right:10px;*/
}
#menu_open a {
	display:block;
	width:100%;
	height:100%;
}
#footer {
	padding:0 0 10px 0;
}
#footer .nav {
	padding:0;
	margin-bottom:30px;
}
#footer .nav li {
	display:block;
	margin:0;
	border-bottom:solid 1px #c2c1c7;
	background:url(/common/img/common/ArrowMark3.gif) no-repeat 20px center;
}
#footer .nav li img {
	display:none;
}
#footer .nav li a {
	display:block;
	height:100%;
	background:url(/common/img/common/SpLinkArrow.png) no-repeat 95% center;
	background-size:8px auto;
	padding:.8em 0 .8em 3em;
	text-align:left;
	text-decoration:none;
}
#footer address {
	text-align:center;
	margin-bottom:25px;
}
#footer address a {
	width:125px;
	float:none;
	margin:0 auto 17px;
	
}

#footer #copy {
	font-size:.7em;
	line-height:1.2em;
}
#page_top {
	width:80px;
	height:80px;
	background:url(/common/img/common/GoToPageTop.png) no-repeat left center;
	background-size:80px auto;
	position:static;
	margin:0 auto 25px;
}
#page_top img {
	display:none;
}
#page_top a {
	display:block;
	width:100%;
	height:100%;
}

/* トップページ:
--------------------------------------------*/

#change_bnr2 ul.bnr li {
	display:block;
	margin:5px auto;
}

#contents,
#right_col,
#index #right_col {
	width:90%;
	margin:0 auto;
}
#right_col .box1 {
	float:none;
	width:100%;
}
#index #news .list li span.txt {
	width:auto;
}	
#business .left,
#business .right {
	float:none !important;
	width:100%;
	margin:0 0 40px 0;
}
#news .tab_menu h2 a span {
	font-size:.8em;
}
#business .align_r img,
.box1 .align_r img,
#mokuji .align_r img{
	display:none;
}
#business .align_r a,
.box1 .align_r a,
#mokuji .align_r a {
	display:block;
	width:248px;
	margin:0 auto;
	padding:.5em;
	color:#e00065;
	border:solid 2px #c2c1c7;
	text-align:center;
	background:url(/common/img/common/SpLinkArrow.png) no-repeat 95% center;
	background-size:8px auto;
	text-decoration:none;
	clear:both;
}
#index .tab_menu #tab3 span {
	font-size:.6em;
}

/* カバーページ:
--------------------------------------------*/
#mokuji div.left,
#mokuji div.right,
#clm1 #mokuji div.left,
#clm1 #mokuji div.right {
	width:100%;
	float:none;
}
#news .list li span.txt {
	width:auto;
}
#contents .section h2 {
	width:92%;
}

.m_left,
.m_right {
	width:100%;
	float:none;
	clear:both;
}
.tabbox span {
	background:none;
}

/* 下層ページ:
--------------------------------------------*/
img.right,
img.left {
	display:block !important;
	float:none !important;
	margin:0 auto !important;
}
.list2 li {
	width:100%;
}
.column {display:block;}
.column > div {display:block;}
.column > div > img {max-width:100%;}


/* スマホナビ:
--------------------------------------------*/

#nav #lnav {
	background:#016ae0;
	float:none;
}
#nav #lnav > .wrapper {
	display:inline;
}
#nav #lnav > div h2 {
	width:80%;
	color:#fff;
	margin:0 auto;
	padding:1em 0 1em 10%;
	font-weight:normal;
	font-size:1.2em;
	background:url(/common/img/common/SpLNaviTitle.jpg) no-repeat 10px center;
	background-size:14px 14px,20px 20px;
}
#nav #lnav > div {
	padding-bottom:20px;
}
#nav #lnav > div h2 img {
	display:none;
}
#nav #lnav > div > ul {
	width:90%;
	margin:0 auto;
	border-radius:5px;
	background:#fff;
	display:block;
}
#nav #lnav > div > ul  li {
	background:url(/common/img/common/NaviArrow.png) no-repeat 95% center;
	background-size:7px auto;
	border-bottom:none;
	border-bottom:solid 1px #016ae0;
}

#nav #lnav > div > ul > li.active > ul > li {
	border:none;
}
#nav #lnav > div > ul li a {
	color:#016ae0;
	background:none;
	text-decoration:none !important;
	padding:1em;
	display:block;
}
#nav #lnav > div > ul > li > ul {
	width:100%;
}
#nav #lnav > div > ul > li > ul > li {
	padding-left:0;
	margin:0;
}
#nav #lnav > div > ul > li > ul > li > a {
	padding-left:3em;
}

#nav #glnav ul li ,
#nav #header_menu .nav li {
	background-position:92% !important;
}



#nav #header_menu .nav li,
#nav #bk_color,
#nav #header_menu #right_btn #bk_color {
	background-color:#063864;
	
}
#nav #header_menu .nav.en li {
	background-color:#0055a0;
}
/*
#nav #glnav ul li {
	background-image:url(/common/img/common/SpMenuPlus.png);
	background-size:20px 20px;
	background-position:94% center !important;
	background-repeat:no-repeat;
}
*/

}
.table td{background:#fff;color:#333}